/***** Desktop / Laptop *****/
@media (min-width: 1200px) {
	/* Header */
	#nav-row {height: 40px;padding-top: 10px;}
	#header-row{height: auto;}
	#header_logo {/* left:15px; */top:10px;}
	#languages-block-top {right: 30px;color: #109063;top: 3px;position: relative!important;letter-spacing: 3px;width: 10%;text-align: center;float: right;}
	#currencies-block-top {right:15px; top:12px;}
	#tptnhtmlbox1{left:15px; top:12px;}
	#tptn_header_links{margin-left: 100px;position: relative!important;top: 31px;float: left;}
	#tptn_header_links ul li{margin: 0 0 0 25px;}
	#search_block_top{left: 60px;float: left;top: 30px;position: relative!important;}
	#search_query_top {width: 650px;}
	#tptntopmenu{left:297px; }
	.shopping_cart{top:125px;}

	#header #top-categ {
		top: 95px;
		width: 1170px;
		background: #FFF;
		-webkit-border-radius: 6px 6px 0px 0px;
		border-radius: 6px 6px 0px 0px;
		-webkit-box-shadow: 0px -2px 3px 3px rgba(0, 0, 0, 0.3);
		box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.3);
		border: solid 4px #7ca145;
		border-bottom: none !important;
	}

	.tptn-vertical-mega-menu .menu li .sub li {width:180px;}
	/* Layer cart */
	#layer_cart{margin: 0 25%;width: 50%;}
	#layer_cart .layer_cart_product .product-image-container{float: left; margin: 0 20px 0 0;}
	#layer_cart .layer_cart_product .layer_cart_product_info{float: left;}
	#layer_cart .layer_cart_cart .button-container a.button{float: right;margin: 0;}
	/* product-listing */
	.tptncarousel .functional-buttons,
	ul.product_list .functional-buttons{opacity: 0;bottom: -25px;}
	.tptncarousel .item.hovered .functional-buttons,
	ul.product_list .item.hovered .functional-buttons{opacity: 1; bottom: 0;}

	/* Cart page */
	table#cart_summary .narrow-screen{display:none}
	table#cart_summary .cart_description {width:350px;}
	table#cart_summary .cart_quantity{width:90px;}
	table#cart_summary .cart_total,
	table#cart_summary_total .price {width:120px;}
	table#cart_summary_total{width:400px;}
	.cart_voucher{width:250px}
	ul.step li {width:169px;}
	/* Input fields */
	.form-group input.form-control{width:300px;}
	/* footer */
	#newsletter_block_left .inputNew{width:75%;}
	.footer_bottom .copyright_txt{float:left;}
	.footer_bottom .payment-icon{background-position:0 0; float:right; width:215px;}
	/* Extras */
	#center_column{margin-top:30px;}
	#left_column .colprods li .right_block{width:150px;}
	#sdssearch_block_top #sdssearch_query_top {width:200px;}
	ul.footer_links li {float:left;}
	ul.footer_links li + li {margin-left:15px;}

	.footer_top h4:after {display:none;}

	/* #### FreshMod | CSS */
	/* product */
	.pb-left-column {float:left;width: 40%;margin: 20px 20px 20px 6%;}
	.pb-right-column {float: left;width: 40%;margin: 20px 0 0 3%;}
	#thumbs_list {width:440px;}
	#thumbs_list li {width:105px;}
	.pb-right-column .attribute_label{float: left; width: 120px;}
	.pb-right-column .attribute_label.mtop{margin-top: 5px;}
	.pb-right-column .attribute_list{float: left;}
	ul.idTabs li{display: inline-block;}
}

/***** Tablet (L) *****/
@media (min-width: 992px) and (max-width: 1199px) {
	/* Header */
	#nav-row {height:40px;}
	#header-row{height:170px;}
	#header_logo {left:15px; top:10px;}
	#languages-block-top {right:0px; top:12px;}
	#currencies-block-top {right:15px; top:12px;}
	#tptnhtmlbox1{left:15px; top:12px;}
	#tptn_header_links{right:15px; top:42px;}
	#tptn_header_links ul li{margin:0 0 0 15px;}
	#search_block_top{left:260px; top:42px;}
	#search_query_top {width:260px;}
	#tptntopmenu{left:247px; top:125px;}
	.shopping_cart{top:125px;}
	#top-categ{top:125px;}
	#top-categ span{width:213px;}
	.tptn-vertical-mega-menu .menu li .sub li {width:155px;}
	/* Layer cart */
	#layer_cart{margin: 0 19%; width: 60%;}
	#layer_cart .layer_cart_product .product-image-container{float: left; margin: 0 20px 0 0;}
	#layer_cart .layer_cart_product .layer_cart_product_info{float: left;}
	#layer_cart .layer_cart_cart .button-container a.button{float: right;}
	/* product-listing */
	.tptncarousel .functional-buttons,
	ul.product_list .functional-buttons{opacity: 1; bottom: 0;}
	/* product */
	.pb-left-column {float:left; width:340px; margin:0 20px 0 0;}
	.pb-right-column {float:left; width:337px;}
	#thumbs_list {width:320px;}
	#thumbs_list li {width:105px;}
	.pb-right-column .attribute_label{float: left; width: 120px;}
	.pb-right-column .attribute_label.mtop{margin-top: 5px;}
	.pb-right-column .attribute_list{float: left;}
	ul.idTabs li{display: inline-block;}
	/* Cart page */
	table#cart_summary .narrow-screen{display:none}
	table#cart_summary .cart_description {width:280px;}
	table#cart_summary .cart_quantity{width:90px;}
	table#cart_summary .cart_total,
	table#cart_summary_total .price {width: 120px;}
	table#cart_summary_total{width:400px;}
	.cart_voucher{width:250px}
	ul.step li {width:139px;}
	/* Input fields */
	.form-group input.form-control{width:300px;}
	/* footer */
	#newsletter_block_left .inputNew{width:75%;}
	.footer_bottom .copyright_txt{float:left;}
	.footer_bottom .payment-icon{background-position:0 0; float:right; width:215px;}
	/* Extras */
	#center_column{margin-top:30px;}
	#left_column .colprods li .right_block{width:100px;}
	#sdssearch_block_top #sdssearch_query_top {width:150px;}
	ul.footer_links li {float:left;}
	ul.footer_links li + li {margin-left:15px;}

	.footer_top h4:after {display:none;}
}

/***** Tablet (P) *****/
@media (min-width: 768px) and (max-width: 991px) {
	/* Header */
	#nav-row {height:40px;}
	#header-row{ height:200px;}
	#header_logo {left:15px; top:10px;}
	#languages-block-top {right:105px; top:12px;}
	#currencies-block-top {right:15px; top:12px;}
	#tptnhtmlbox1{left:15px; top:12px;}
	#tptn_header_links{right:15px; top:20px;}
	#tptn_header_links ul li{margin:0 0 0 20px;}
	#search_block_top{right:15px; top:65px;}
	#search_query_top {width:300px;}
	.shopping_cart{top:155px;}
	#tptnmobilemenu{top:155px;}
	.mobilemenu {top:45px;}
	/* Layer cart */
	#layer_cart{margin: 0 8%; width: 80%;}
	#layer_cart .layer_cart_product .product-image-container{float: left; margin: 0 20px 0 0;}
	#layer_cart .layer_cart_product .layer_cart_product_info{float: left;}
	#layer_cart .layer_cart_cart .button-container a.button{float: right;}
	/* product-listing */
	.tptncarousel .item .functional-buttons,
	ul.product_list .functional-buttons{opacity: 1; bottom: 0;}
	/* product */
	.pb-left-column {float:none; margin:0 auto; width:340px;}
	.pb-right-column {width:100%;}
	#thumbs_list {width:320px;}
	#thumbs_list li {width:105px;}
	.pb-right-column .attribute_label{float: left; width: 120px;}
	.pb-right-column .attribute_label.mtop{margin-top: 5px;}
	.pb-right-column .attribute_list{float: left;}
	ul.idTabs li{text-align: center;}
	/* Cart page  freshmod
	table#cart_summary .wide-screen{display:none}
	table#cart_summary .narrow-screen{float:left; text-align:left; text-transform:uppercase; width:200px;}
	table#cart_summary .floatL{float:left; text-align:left; width:502px;}
	table#cart_summary td{display:block; border-right:none; overflow:hidden;}
	table#cart_summary td.cart_total{border-bottom:2px solid #bbb;}
	table#cart_summary_total{width:100%;}
	.cart_voucher{width:100%}
	ul.step li {margin:5px 0; width:100%}*/
	/* Input fields */
	.form-group input.form-control{width:300px;}
	/* footer */
	.footer_top .footer-block {margin: 20px 0 0;}
	.footer_top .footer-block:first-child {margin-top: 0;}
	#newsletter_block_left .inputNew{width:75%;}
	.footer_bottom .copyright_txt{margin-bottom:20px; text-align:center;}
	.footer_bottom .payment-icon{background-position:center 0;}
	/* Extras */
	#left_column{margin-top:30px;}
	#center_column{margin-top:0}
	ul.footer_links li {float:left;}
	ul.footer_links li + li {margin-left:15px;}

	.functional-buttons .quickview,
	.hidden-sm{display:none !important}
}

/***** Mobile *****/
@media (max-width: 767px) {
	.content_prices {
		margin: 0 0 20px 18%!important;
	}
	#languages-block-top ul{width: 120px!important;}
	.intro-header{margin-top: 12px;}
	.intro-header .fa-eur{display:none;}
	.intro-header p{display:none;color:#109063;}
	.intro-header p:nth-child(2){display:block;}
	.ill-footer{line-height:0;}
	/* Header */
	.footer_top h4:after{display:none;}
	#nav-row {height:80px;}
	#header-row{height: 155px;}
	#header_logo {top:10px; width:100%; text-align:center;}
	#languages-block-top {left:15px; top:10px;}
	#currencies-block-top {right:15px; top:10px;}
	#tptnhtmlbox1{border-top:1px solid #e5e5e5; padding:10px 0 0; text-align:center; left:0; top:40px; width:100%;}
	#tptn_header_links{top:100px; width:100%; text-align:center;}
	#tptn_header_links ul li{margin:0 5px;}
	#search_block_top{right: 20px;top: 95px;}
	#search_query_top {width:220px;}
	.shopping_cart{top:205px;}
	#tptnmobilemenu{top:205px;}
	.mobilemenu {top:45px;}
	/* Layer cart */
	#layer_cart{margin: 0 2%; width: 90%; text-align: center;}
	#layer_cart .layer_cart_product .product-image-container{margin: 0 auto 10px;}
	#layer_cart .layer_cart_cart .button-container .button {margin-top: 10px;}
	/* product-listing */
	.tptncarousel .item .functional-buttons,
	ul.product_list .functional-buttons{opacity: 1; bottom: 0;}
	ul.product_list.list .right-block{margin-top:15px;}
	.content_sortPagiBar .sortPagiBar #productsSortForm {float: left; clear: both; margin: 10px 0 15px;}
	.content_sortPagiBar .nbrItemPage {float: left; clear: both;}
	ul.product_list .functional-buttons div.compare,
	.content_sortPagiBar form.compare-form{display:none}
	/* product */
	.pb-left-column {float:none; margin:0 auto; width:340px;}
	.pb-right-column {width:100%;}
	#thumbs_list {width:320px;}
	#thumbs_list li {width:105px;}
	.qtyInfo_low{float:none;display:block;width:80%;text-transform: uppercase;margin-bottom:20px;padding: 10px 20px!important;}
	.pb-right-column .attribute_label{float: left;display: block;padding: 0 10px;margin: 0 0 5px;}
	.pb-right-column .attribute_list{float: none;}
	ul.idTabs li{text-align: center;}
	/* Cart page freshmod
	table#cart_summary .wide-screen{display:none}
	table#cart_summary .narrow-screen{float:left; font-size:12px; text-transform:uppercase; text-align:left; width:40%;}
	table#cart_summary .floatL{float:left; font-size:12px; text-align:left; width:60%;}
	table#cart_summary td{display:block; border-right:none; overflow:hidden;}
	table#cart_summary td.cart_total{border-bottom:2px solid #bbb;}
	table#cart_summary_total{width:100%;}
	.cart_voucher{width:100%}
	ul.step li {margin:5px 0; width:100%}
	.cart_navigation{text-align: center;}
	.cart_navigation .standard-checkout{float: none; margin: 10px 0 0;}*/
	/* Input fields */
	.form-group input.form-control,
	.form-group textarea{width:240px;}
	form.std .inline-infos{ font-size:11px;}
	/* footer */
	.footer_top .footer-block {margin: 20px 0 0;}
	.footer_top .footer-block:first-child {margin-top: 0;}
	#newsletter_block_left .inputNew{width:75%;}
	.footer_bottom .copyright_txt{margin-bottom:20px; text-align:center;}
	.footer_bottom .payment-icon{background-position:center 0;}
	/* Extras */
	#left_column{margin-top:30px;}
	#index #center_column{padding:0;}
	#center_column{margin-top:0}
	ul.footer_links {text-align:center;}
	ul.footer_links li + li {margin-top:15px;}

	.functional-buttons .quickview,
	#tptnhomeslider .owl-buttons,
	.hidden-xs{display:none !important;}
}
